GDB (xrefs)

Public Attributes | List of all members
registry_data Struct Reference

`#include "registry.h"`

## Public Attributes
unsigned | index
registry_data_callback | save
registry_data_callback | free

## Detailed Description

Definition at line 99 of file registry.h.

## Member Data Documentation

## ◆ free

registry_data_callback registry_data::free

Definition at line 103 of file registry.h.

Referenced by registry_clear_data().

## ◆ index

unsigned registry_data::index

Definition at line 101 of file registry.h.

Referenced by registry_data(), and registry_set_data().

## ◆ save

registry_data_callback registry_data::save

Definition at line 102 of file registry.h.

Referenced by registry_clear_data().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/registry.h